System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle support on 11.23---URGENT HELP ******

SOLVED
Go to solution
Trng
Super Advisor

Oracle support on 11.23---URGENT HELP ******

Dear Gurus,

i need very urget help ..i would like to know oracle 10G can install it on 11.23 2 node cluster with SeSAP B.03.12

os--B.11.23.0409
MCSG-11.16 with patch level PHSS_33837
SeSap -B.03.12 and sap kernel is 640

current database is oracle 9i ...is it possible to upgrade to 10G with same setup ????


rgds
trng
administrator
5 REPLIES
Hein van den Heuvel
Honored Contributor
Solution

Re: Oracle support on 11.23---URGENT HELP ******

Yes, that should work fine. Actually it should work better.


That being said.. do yourself and your company a favor and ask for professional, serious help. Do not really on well meaning, but potentially ill informed folks like myself, no matter how smart they sound.. unless they come armed with pointers to documented proof (METALINK)

Proof, in this case FIRST has to come from the SAP organization as to which Oracle version they will support, and only secondly from ORACLE as to which OS/Platform they support for that version.

Surely a support contract was paid... use it!

And uh... how how can this possibly be 'urgent'? No serious company I know decides urgently to upgrade their database. That tends to come with planning and non-urgent research with or without support.

Good luck!
Hein.

Emil Velez
Honored Contributor

Re: Oracle support on 11.23---URGENT HELP ******

Oracle 10GR2 is fully supported on 11.23 with Serviceguard as a failover package and with oracle RAC using SLVM or CFS.

You really need to have good oracle skills to upgrade in place.
Duncan Edmonstone
Honored Contributor

Re: Oracle support on 11.23---URGENT HELP ******

Hein's points are very important... the version of Oracle you use here is going to be entirely goverened by the version of SAP you are running. A DB upgrade is often accompanied by a SAP upgrade as well.

Check your SAP version is supported with your version of SGeSAP here:

http://docs.hp.com/en/T2357-90006/ch01s03.html?btnNext=next%A0%BB


HTH

Duncan

HTH

Duncan
Bill Hassell
Honored Contributor

Re: Oracle support on 11.23---URGENT HELP ******

Just to echo the previous comments, a major Oracle upgrade (ver 9 to 10) requires days of planning and should be classified as a high risk task. If something goes wrong and you do not have the skills needed to back out the upgrade to the previous version, you may be down for days, possibly losing all or a portion of the database and requiring a reload. With the knowledgeable help, an analysis of all the patches (several hundred) that are installed and need to be installed will be done, an analysis of the available disk space will be done, and then an extended maintenance window to upgrade one node will be needed. Part of that time will be to switch to the upgraded server to check the upgrade.

At any point, there may be a problem that will require fixing or backing out of the tasks.


Bill Hassell, sysadmin
Steven E. Protter
Exalted Contributor

Re: Oracle support on 11.23---URGENT HELP ******

Shalom,

I've worked with an Oracle DBA to this upgrade in the path.

Its important to take good backups, and follow the Oracle data migration procedures to the most minute detail.

Because of the nature of this upgrade, some downtime must be scheduled, even with a clustered environment.

In my opinion software support is necessary to do this from both HP, SAP and Oracle.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com